Subject: Deuda pendiente, evitar recargos (66502188)

From: Aspel ADM <[email-masked]>
Date: Fri, 26 Apr 2024 15:33:34 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Estimado(a), [email-masked] Hoy 26/04/2024 Anexo encontrarás
   la Factura del comprobante AA97511372 y acuse de cancelación que generó para
   ti, (AAAR93021949DW0) por un monto de 4.759,33 Pesos. 

Content analysis details:   (10.1 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.2 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL blocklist
                            [URI: 217.230.109.208.host.secureserver.net]
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 0.0 SPF_NONE               SPF: sender does not publish an SPF Record
 1.1 DCC_CHECK              Detected as bulk mail by DCC (dcc-servers.net)
 1.3 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in bl.spamcop.net
                [Blocked - see <https://www.spamcop.net/bl.shtml?51.38.71.98>]
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                            [51.38.71.98 listed in bl.score.senderscore.com]
-0.0 BAYES_40               BODY: Bayes spam probability is 20 to 40%
                            [score: 0.2999]
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level mail
                            domains are different
 0.1 HTTPS_HTTP_MISMATCH    BODY: No description available.
 0.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
 0.0 URI_TRUNCATED          BODY: Message contained a URI which was truncated
 0.0 HTML_MESSAGE           BODY: HTML included in message
 0.0 FSL_BULK_SIG           Bulk signature with no Unsubscribe
 2.6 MANY_SUBDOM            Lots and lots of subdomain parts in a URI
 0.0 DMARC_MISSING          Missing DMARC policy
 2.0 TO_NO_BRKTS_HTML_ONLY  To: lacks brackets and HTML only

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Deuda pendiente, evitar recargos (66502188)
From: Aspel ADM <[email-masked]>
To: [email-masked]
Date: Fri, 26 Apr 2024 15:33:34 -0700 (PDT)

Estimado(a), [email-masked]  Hoy 26/04/2024

Anexo encontrarás la Factura del comprobante AA97511372 y acuse de cancelación que generó para ti, (AAAR93021949DW0) por un monto de 4.759,33 Pesos.

DESCARGA SU COMPLEMENTO Y FACTURA

https://www.aspel.com.mx/facturacion/descarga-pdfyxml/

Atentamente,

FACTURACION

Este correo ha sido generado de manera automática desde Aspel ADM.

codigo de validad 5451974